body {
	color: #526066;
}
h2,h3 {
	letter-spacing: 0;
	font-weight: 700;
}
p {
	line-height: 1.6em;
}
menu,ol,ul {
	padding: 0;
	list-style-type: none!important;
}
li {
	line-height: 1.5em;
}
.for_skip2 {
	text-align: left;
	margin-top: 2em;
}
.ui-dialog {
	width: auto!important;
}
.banner-content {
	margin: 0 auto;
	max-width: 1380px;
	text-align: center;
}
.boxie {
	text-align: justify;
	padding: .5em 1em;
	min-height: 435px;
}
.boxie2 {
	text-align: justify;
	padding: .5em 1em;
	min-height: 470px;
	margin-top: 3em;
}
.pure-menu {
	box-shadow: 0 1px 1px rgba(0,0,0,0.10);
}
.fulla {
	padding-top: 1em;
}
.pricetab {
	padding: 3px;
	height: 100%;
}
.price-img {
	border-radius: 5px;
}
.aa8 {
	background: url('/staticimages/responsive/tinte.jpg') no-repeat bottom;
}
.aa9 {
	background: url('/staticimages/responsive/frames.jpg') no-repeat bottom;
}
.aa10 {
	background: url('/staticimages/responsive/profileinwand.jpg') no-repeat bottom;
}
.aa0 {
	background: url('/staticimages/responsive/handarbeit.jpg') no-repeat bottom;
}
.pricing-tables,.information {
	max-width: 980px;
	margin: 0 auto;
}
.pricing-tables {
	margin-bottom: 3.125em;
	text-align: center;
}
.pricing-table {
	border: 1px solid #ddd;
	margin: 0 .5em 2em;
	padding: 0 0 3em;
}
.pricing-table-free .pricing-table-header {
	background: #519251;
}
.pricing-table-biz .pricing-table-header {
	background: #2c4985;
}
.pricing-table-header {
	background: #111;
	color: #fff;
}
.pricing-table-header h2 {
	margin: 0;
	padding-top: 2em;
	font-size: 1em;
	font-weight: normal;
}
.pricing-table-price {
	font-size: 6em;
	margin: .2em 0 0;
	font-weight: 100;
}
.pricing-table-price span {
	display: block;
	text-transform: uppercase;
	font-size: .2em;
	padding-bottom: 2em;
	font-weight: 400;
	color: rgba(255,255,255,0.5);
	*color: #fff;
}
.pricing-table-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.pricing-table-list li {
	padding: .8em 0;
	background: #f7f7f7;
	border-bottom: 1px solid #e7e7e7;
}
.button-choose {
	border: 1px solid #ccc;
	background: #fff;
	color: #333;
	border-radius: 2em;
	font-weight: bold;
	position: relative;
	bottom: -1.5em;
}
.information-head {
	color: black;
	font-weight: 500;
}
.footer {
	background: #111;
	color: #888;
	text-align: center;
}
.footer a {
	color: #666;
}
.ui-fileupload-buttonbar .ui-fileupload-choose input {
	transform: none;
}

.l-box3 {
	padding: .5em 1.5em;
	font-size: .96em;
	text-align: center;
}

@media(max-width: 1024px) {
.pure-form input[type="text"] {
	width: 21em;
}
.orderaddresstext {
	width: 21em!important;
}
}

@media(min-width: 1024px) {
	h1 {
	/* font-size: 2.5em; */
	font-weight: lighter;
	margin: .67em 0;
}
h2 {
	font-size: 1.5em;
	margin: .83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: .83em;
	margin: 1.67em 0;
}
h6 {
	font-size: .67em;
	margin: 2.33em 0;
}
.ptitles {
	color: #666;
	text-align: justify;
	margin: 1em 0 .4em 0;
}
.ptmin {
	min-height: 10em;
}
.l-box {
	padding: .5em 2em;
	font-size: .96em;
	text-align: center;
	font-size: .9em;
}
.banner .banner-head {
	display: inline-block;
	vertical-align: middle;
	/*min-height: 227px; */
	padding: 1.5em 1.5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 1.4em;
	color: white;
	z-index: 5;
	position: relative;
}
.banner .banner-head .title {
	font-size: 1.39em;
	line-height: 1em;
	color: white;
	margin-bottom: .8em;
	font-family: UnitRoundedWeb;
}
.banner-head1 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.banner-head2 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.price-badge {
	position: absolute;
	left: 36%;
	top: 40%;
}

.percent-badge {
	position: absolute;
	left: 5%;
	top: 43%;
}
.banner-head1 {
	font-size: 3em;
	margin-left: 13em!important;
}
.banner-head2 {
	font-size: 3em;
	margin-left: 13em!important;
}
.pricing-table {
	margin-bottom: 0;
}
.price-badge {
	left: 2%!important;
	top: 8em!important;
}
.percent-badge {
	left: 20%!important;
	top: 38%!important;
}
.banner-head1 {
	font-size: 2em;
	height: 227px;
	margin-left: 5em;
}
.fotoNase img {
	width: 20.3%;
}
.trustedshops img {
	max-height: 109px;
	height: auto;
	width: 31%;
}
.digitalPhoto img {
	width: 32%;
}
.ui-carousel .ui-carousel-vertical-viewport ul li {
	float: none!important;
	width: 19em;
}
.resPon {
	margin-top: 3em!important;
}


}
@media(min-width: 767px) {
	.resp-tab-content {
	border: 1px solid #ddd;
}
.l-box {
	padding: .5em .5em;
	font-size: .96em;
	text-align: center;
}

}
.ban2 {
	padding-top: 2em;
}
.ban3 {
	background: transparent url('/staticimages/responsive/background-71.jpg') 51.5% 0 no-repeat;
	background-size: cover;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/staticimages/responsive/background-71.jpg',sizingMethod='scale');
}
.ban4 {
	background: url("/staticimages/responsive/Index_Banner.jpg") no-repeat scroll 70% 0 transparent;
}
.banner {
	text-align: center;
	width: 100%;
	display: table;
}
.circle {
	width: 12em;
	height: 12em;
	background: #cc1717;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
}
.circle2 {
	width: 10em;
	height: 10em;
	background: white;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
}
.rotate10 {
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
}
.pbSpecialPrice {
	font-size: 4em;
	z-index: 3;
	font-weight: 400;
	line-height: 1;
	letter-spacing: -2px;
	font-family: 'rewe_preisschriftregular';
	white-space: nowrap;
	margin-top: .2em;
}
.pbSpecialPrice small {
	margin: 0 0 0 -0.3em;
	font-size: .583333em;
	vertical-align: .51em;
}
.pbSpecialPrice2 {
	font-size: 3em;
	z-index: 3;
	margin: .25em 0;
	font-weight: 400;
	line-height: 1;
	letter-spacing: -2px;
	font-family: 'rewe_preisschriftregular';
	white-space: nowrap;
	margin-top: .3em;
}
.pbSpecialPrice3 {
	font-size: 3em;
	z-index: 3;
	margin: .6em 0;
	font-weight: 400;
	line-height: 1;
	letter-spacing: -2px;
	font-family: 'rewe_preisschriftregular';
	white-space: nowrap;
}
.pbSpecialPrice4 {
	font-size: 2.5em;
	z-index: 3;
	margin: .75em 0;
	font-weight: 400;
	line-height: 1;
	letter-spacing: -2px;
	font-family: 'rewe_preisschriftregular';
	white-space: nowrap;
}
.pbSpecialPrice2 small {
	margin: 0 0 0 -0.3em;
	font-size: .583333em;
	vertical-align: .51em;
}
.pbSpecialPrice2 span {
	margin-right: .5em;
}
.price-asterisk { font-family: 'UnitRoundedWeb'!important; font-size: .5em; margin-right: 0; position: relative; top: -.9em; }
.pbHeadline {
	position: absolute;
	z-index: 3;
	margin-top: -165px;
	margin-left: 19px;
	color: orange;
	font-size: 35px;
}
.pbHeadline2 {
	z-index: 3;
	font-size: 1.3em;
}
.pbHeadline3 {
	position: absolute;
	z-index: 3;
	margin-top: -164px;
	margin-left: 90px;
	color: lightgrey;
	font-size: 1.3em;
}
.pbAsterisk {
	margin: -77px 7px 0 0;
	text-align: right;
}
.pbFormat {
	font-size: 1.1em;
	position: absolute;
	z-index: 3;
	color: lightgrey;
	margin-top: 23px;
	margin-left: 2.9em;
}
.pbWas {
	font-size: 1.2em;
	position: absolute;
	z-index: 5;
	color: lightgrey;
	margin-left: 47px;
	margin-top: 10px;
}
.pbWas2 {
	font-size: 1.3em;
	position: absolute;
	z-index: 5;
	color: #afafaf;
	margin-left: 2.2em;
	margin-top: .4em;
}
.priceBadgeCurrency {
	font-size: 24px;
}
.asterisk {
	font-size: .4em;
	line-height: 2em;
}
.pricing-table {
	margin-bottom: 0;
}
.banner-head1 {
	font-size: 3em;
	margin-left: 13em;
}
.banner-head2 {
	font-size: 3em;
	margin-left: 13em;
}
.price-badge {
	left: 3%;
	top: 10em;
}
.percent-badge {
	left: 16%;
	top: 20%;
}

}
@media(max-width: 578px) {
	.boxie {
	min-height: 460px;
}

}
@media(max-width: 425px) {
	.boxie {
	min-height: 480px;
}

}
@media(max-width: 425px) {
	.boxie {
	min-height: 515px!important;
}

}
@media(max-width: 458px) {
	.resPon {
	min-height: 6em;
	margin: auto;
	max-width: 33em;
	font-size: 11px!important;
}

}
@media(min-width: 459px) {
	.resPon {
	min-height: 6em;
	margin: auto;
	max-width: 33em;
}

}
@media(max-width: 767px) {
	h1 {
	font-size: 1.5em;
	font-weight: lighter;
	margin: .67em 0;
}
.l-box {
	padding: 0;
	font-size: .96em;
	text-align: center;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: .83em;
	margin: 1.67em 0;
}
h6 {
	font-size: .67em;
	margin: 2.33em 0;
}
.pure-u-17-24.angebot-center {
	text-align: center;
}
.newsletter-back1 {
	background-image: none!important;
	background-color: #fff!important;
}
.newsletter-input {
	width: 90%;
	margin-left: 0!important;
	margin-bottom: 1em;
}
.resp-tab-content {
	border: 1px solid #ddd;
}
.ui-button-text-icon-left .ui-button-text {
	margin-top: 0!important;
	margin-left: 0!important;
}
.ptitles {
	text-align: justify;
	color: #666;
	padding: 0 .5em;
	margin: 1em 0 .4em 0;
}
.ptmin {
	min-height: 6em;
}
.ban1 {
	background: transparent url('/staticimages/responsive/slide1.jpg') 41.5% 0 no-repeat;
	background-size: cover;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/staticimages/responsive/background1-1.jpg',sizingMethod='scale');
}
.ban3 {
	background-color: #ebeae6;
}
.banner {
	text-align: center;
	width: 100%;
	display: table;
}
.ui-carousel {
	margin-left: 18%;
}

.circle {
	width: 5em;
	height: 5em;
	background: #cc1717;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
}
.ban4 {
	background: url("/staticimages/second-teaser-cleas.jpg") no-repeat scroll 50% 50% transparent;
}
.price-img {
	border-radius: 5px;
	max-height: 100px!important;
}

.banner .banner-head {
	padding: .1em .1em 1.5em .1em;
}
.banner .banner-head .title {
	font-size: 1.35em;
	color: white;
}
.banner-head1 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.banner-head2 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.banner-head li {
	/* text-align: justify; */
	margin: auto;
}
.banner-head .preise h3 {
	text-align: left;
}
.price-badge {
	position: absolute;
	left: 68%;
	top: -60%;
}
.percent-badge {
	position: absolute;
	left: 5%;
	top: 43%;
}
.pbSpecialPrice {
	font-size: 3em;
	font-weight: 700;
	z-index: 3;
	margin-top: .5em;
	color: #3c3c3c;
	font-family: 'rewe_preisschriftregular';
	text-align: center;
}
.pbSpecialPrice2 {
	font-size: 3em;
	font-weight: 700;
	z-index: 3;
	margin-top: .5em;
	color: #3c3c3c;
	font-family: 'rewe_preisschriftregular';
}
.priceBadgeCurrency {
	font-size: 16px;
}
.pbHeadline2 {
	position: absolute;
	z-index: 3;
	margin-top: -3.8em;
	margin-left: 1.8em;
	color: white;
	font-size: 1.3em;
}
.fotoNase img {
	width: 20.3%;
}
.trustedshops img {
	max-height: 150px;
	height: auto;
	width: 31%;
}
.digitalPhoto img {
	width: 32%;
}
.ui-carousel .ui-carousel-vertical-viewport ul li {
	float: none!important;
	width: 14em;
	text-align: right!important;
}

}
@media(min-width: 768px) and(max-width: 1024px) {
	h1 {
	font-size: 2em;
	font-weight: lighter;
	margin: .67em 0;
}
h2 {
	font-size: 1.5em;
	margin: .83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: .83em;
	margin: 1.67em 0;
}
h6 {
	font-size: .67em;
	margin: 2.33em 0;
}
.ptitles {
	color: #666;
	text-align: justify;
	margin: 1em 0 .4em 0;
}
.ptmin {
	min-height: 13em;
}
.banner .banner-head {
	text-align: left;
	font-size: 1.5em;
}
.banner .banner-head .title {
	font-size: 1.35em;
	color: white;
}
.banner-head1 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.banner-head2 {
	display: inline-block;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.4);
	padding: 1em .5em 1.5em .5em;
	margin-top: 0;
	text-align: left;
	margin-bottom: 0;
	font-size: 2em;
	color: white;
}
.price-badge {
	position: absolute;
	left: 36%;
	top: 40%;
}
.percent-badge {
	position: absolute;
	left: 5%;
	top: 43%;
}
.banner-head1 {
	font-size: 3em;
	margin-left: 13em!important;
}
.banner-head2 {
	font-size: 3em;
	margin-left: 13em!important;
}
.pricing-table {
	margin-bottom: 0;
}
.price-badge {
	left: 2%!important;
	top: 9em!important;
}
.percent-badge {
	left: 20%!important;
	top: 38%!important;
}
.banner-head1 {
	font-size: 2em;
	height: 227px;
	margin-left: 5em;
}
.banner-head2 {
	font-size: 2em;
	height: 285px;
	margin-left: 5em;
}
.fotoNase img {
	width: 21%;
}
.trustedshops img {
	max-height: 109px;
	height: auto;
	width: 31%;
}
.digitalPhoto img {
	width: 32%;
}
.ui-carousel .ui-carousel-vertical-viewport ul li {
	float: none!important;
	width: 17em;
}
.resPon {
	margin-top: 2em!important;
}

}
